@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7688/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6044 > div { margin:0 auto; max-width:1090px; }
#bk6045 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6046 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6049 > div { margin:0 auto; max-width:900px; }
#bk6049 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6218 { background-image:url(_src/7909/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6218 > div { margin:0 auto; max-width:880px; }
#bk6218 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6078 > div { margin:0 auto; max-width:1090px; }
#bk6078 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6220 { background-image:url(_src/7923/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6220 > div { margin:0 auto; max-width:880px; }
#bk6220 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6113 > div { margin:0 auto; max-width:1090px; }
#bk6113 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6124 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6135 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6044.b-plain > .column,#bk6044.b-plain > .g-column,#bk6044.b-both_diff > .column,#bk6044.b-both_diff > .g-column,#bk6044.b-headlines > .column,#bk6044.b-headlines > .g-column,#bk6044.b-album > .column,#bk6044.b-album > .g-column,#bk6044.b-tab > .column,#bk6044.b-tab > .g-column,#bk6044.b-accordion > .column,#bk6044.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6045.b-plain > .column,#bk6045.b-plain > .g-column,#bk6045.b-both_diff > .column,#bk6045.b-both_diff > .g-column,#bk6045.b-headlines > .column,#bk6045.b-headlines > .g-column,#bk6045.b-album > .column,#bk6045.b-album > .g-column,#bk6045.b-tab > .column,#bk6045.b-tab > .g-column,#bk6045.b-accordion > .column,#bk6045.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6045 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6046.b-plain > .column,#bk6046.b-plain > .g-column,#bk6046.b-both_diff > .column,#bk6046.b-both_diff > .g-column,#bk6046.b-headlines > .column,#bk6046.b-headlines > .g-column,#bk6046.b-album > .column,#bk6046.b-album > .g-column,#bk6046.b-tab > .column,#bk6046.b-tab > .g-column,#bk6046.b-accordion > .column,#bk6046.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6046 > div { padding: 0px; }
		#bk6047.b-plain > .column,#bk6047.b-plain > .g-column,#bk6047.b-both_diff > .column,#bk6047.b-both_diff > .g-column,#bk6047.b-headlines > .column,#bk6047.b-headlines > .g-column,#bk6047.b-album > .column,#bk6047.b-album > .g-column,#bk6047.b-tab > .column,#bk6047.b-tab > .g-column,#bk6047.b-accordion > .column,#bk6047.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6048.b-plain > .column,#bk6048.b-plain > .g-column,#bk6048.b-both_diff > .column,#bk6048.b-both_diff > .g-column,#bk6048.b-headlines > .column,#bk6048.b-headlines > .g-column,#bk6048.b-album > .column,#bk6048.b-album > .g-column,#bk6048.b-tab > .column,#bk6048.b-tab > .g-column,#bk6048.b-accordion > .column,#bk6048.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6049.b-plain > .column,#bk6049.b-plain > .g-column,#bk6049.b-both_diff > .column,#bk6049.b-both_diff > .g-column,#bk6049.b-headlines > .column,#bk6049.b-headlines > .g-column,#bk6049.b-album > .column,#bk6049.b-album > .g-column,#bk6049.b-tab > .column,#bk6049.b-tab > .g-column,#bk6049.b-accordion > .column,#bk6049.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6049 > div { padding: 15px; }
		#bk6218.b-plain > .column,#bk6218.b-plain > .g-column,#bk6218.b-both_diff > .column,#bk6218.b-both_diff > .g-column,#bk6218.b-headlines > .column,#bk6218.b-headlines > .g-column,#bk6218.b-album > .column,#bk6218.b-album > .g-column,#bk6218.b-tab > .column,#bk6218.b-tab > .g-column,#bk6218.b-accordion > .column,#bk6218.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6218 > div { padding: 15px; }
		#bk6077.b-plain > .column,#bk6077.b-plain > .g-column,#bk6077.b-both_diff > .column,#bk6077.b-both_diff > .g-column,#bk6077.b-headlines > .column,#bk6077.b-headlines > .g-column,#bk6077.b-album > .column,#bk6077.b-album > .g-column,#bk6077.b-tab > .column,#bk6077.b-tab > .g-column,#bk6077.b-accordion > .column,#bk6077.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6078.b-plain > .column,#bk6078.b-plain > .g-column,#bk6078.b-both_diff > .column,#bk6078.b-both_diff > .g-column,#bk6078.b-headlines > .column,#bk6078.b-headlines > .g-column,#bk6078.b-album > .column,#bk6078.b-album > .g-column,#bk6078.b-tab > .column,#bk6078.b-tab > .g-column,#bk6078.b-accordion > .column,#bk6078.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6078 > div { padding: 15px; }
		#bk6220.b-plain > .column,#bk6220.b-plain > .g-column,#bk6220.b-both_diff > .column,#bk6220.b-both_diff > .g-column,#bk6220.b-headlines > .column,#bk6220.b-headlines > .g-column,#bk6220.b-album > .column,#bk6220.b-album > .g-column,#bk6220.b-tab > .column,#bk6220.b-tab > .g-column,#bk6220.b-accordion > .column,#bk6220.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6220 > div { padding: 15px; }
		#bk6113.b-plain > .column,#bk6113.b-plain > .g-column,#bk6113.b-both_diff > .column,#bk6113.b-both_diff > .g-column,#bk6113.b-headlines > .column,#bk6113.b-headlines > .g-column,#bk6113.b-album > .column,#bk6113.b-album > .g-column,#bk6113.b-tab > .column,#bk6113.b-tab > .g-column,#bk6113.b-accordion > .column,#bk6113.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6113 > div { padding: 15px; }
		#bk6212.b-plain > .column,#bk6212.b-plain > .g-column,#bk6212.b-both_diff > .column,#bk6212.b-both_diff > .g-column,#bk6212.b-headlines > .column,#bk6212.b-headlines > .g-column,#bk6212.b-album > .column,#bk6212.b-album > .g-column,#bk6212.b-tab > .column,#bk6212.b-tab > .g-column,#bk6212.b-accordion > .column,#bk6212.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6124.b-plain > .column,#bk6124.b-plain > .g-column,#bk6124.b-both_diff > .column,#bk6124.b-both_diff > .g-column,#bk6124.b-headlines > .column,#bk6124.b-headlines > .g-column,#bk6124.b-album > .column,#bk6124.b-album > .g-column,#bk6124.b-tab > .column,#bk6124.b-tab > .g-column,#bk6124.b-accordion > .column,#bk6124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6135.b-plain > .column,#bk6135.b-plain > .g-column,#bk6135.b-both_diff > .column,#bk6135.b-both_diff > .g-column,#bk6135.b-headlines > .column,#bk6135.b-headlines > .g-column,#bk6135.b-album > .column,#bk6135.b-album > .g-column,#bk6135.b-tab > .column,#bk6135.b-tab > .g-column,#bk6135.b-accordion > .column,#bk6135.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6135 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
